/* Class = "NSButtonCell"; title = "Log In"; ObjectID = "168"; */
"Log In" = "ログイン";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "100"; */
"Tab" = "Tab";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "101"; */
"View" = "View";

/* Class = "NSButtonCell"; title = "Log In"; ObjectID = "168"; */
"Log In" = "ログイン";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "169"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "This site is asking you to login. Please provide your username and password."; ObjectID = "171"; */
"This site is asking you to login. Please provide your username and password." = "このサイトはログインを要求しています。ユーザ名とパスワードをご入力ください。";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "172"; */
"Username:" = "ユーザ名：";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "174"; */
"Password:" = "パスワード：";

/* Class = "NSTextFieldCell"; title = "Domain:"; ObjectID = "175"; */
"Domain:" = "ドメイン：";

/* Class = "NSTextFieldCell"; title = "Realm:"; ObjectID = "176"; */
"Realm:" = "アドレス体系：";

/* Class = "NSTextFieldCell"; title = "Would you like to save this Login for later use?"; ObjectID = "181"; */
"Would you like to save this Login for later use?" = "後で使えるようにこのログインを保存しますか？";

/* Class = "NSTextFieldCell"; title = "Save as:"; ObjectID = "182"; */
"Save as:" = "Save as:";

/* Class = "NSTextFieldCell"; title = "Notes:"; ObjectID = "183"; */
"Notes:" = "注記：";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "184"; */
"Save" = "保存";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "185"; */
"Not Now" = "後で";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "202"; */
"Tags" = "Tags";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "204"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "205"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "206"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "207"; */
"Item 3" = "Item 3";

/* Class = "NSTextFieldCell"; title = "in:"; ObjectID = "222"; */
"in:" = "in:";